Source: libnetserver-generic-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnetserver-generic-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetserver-generic-perl.git
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Homepage: http://search.cpan.org/dist/NetServer-Generic/

Package: libnetserver-generic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for developing internet servers in perl
 NetServer::Generic is a perl module that implements an object-oriented
 interface for developing internet servers.
